Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: gpSPHONE not working on 1.1.4 jb?

  1. #1
    Default gpSPHONE not working on 1.1.4 jb?
    So, I get on installer after restoring to 1.1.4 and then using ZiiPhone to JB it and i tried to intall gpSPHONE. I clicked install, and it gave me an error "Package dowload failed!" Whats goin on? Is it uncompatible? I installed the 1.1.3 compatibilty patch b4 trying to install this...

    any ideas?

  2. #2
    Livin the iPhone Life ALL DAY's Avatar
    Join Date
    Feb 2008
    Location
    Chit-Chat
    Posts
    2,274
    Thanks
    43
    Thanked 196 Times in 163 Posts

    I'd go ahead and restart your device, as well as clearing you queue. That should help.

  3. #3
    Green Apple
    Join Date
    Nov 2007
    Location
    Santa Barbara, California
    Posts
    33
    Thanks
    2
    Thanked 2 Times in 2 Posts

    Quote Originally Posted by alihashemi2002 View Post
    So, I get on installer after restoring to 1.1.4 and then using ZiiPhone to JB it and i tried to intall gpSPHONE. I clicked install, and it gave me an error "Package dowload failed!" Whats goin on? Is it uncompatible? I installed the 1.1.3 compatibilty patch b4 trying to install this...

    any ideas?

    gpSPhone doesn't need the 1.1.3 patch. what repo are you using to install it?

  4. #4
    its working but make sure u use the newst version 1.5 i think u have to add zods source for that version because no other source has 1.5 they all have 1.2 ;-)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •